> For the complete documentation index, see [llms.txt](https://docs.decentraland.org/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.decentraland.org/creator/content-creator-ko/build-for-mobile/mobile-client/overview.md).

# 개요

iOS 및 Android용 Decentraland 모바일 앱 개요, 다운로드 링크, 씬을 모바일에 맞게 준비하기 위한 체크리스트.

Decentraland가 이제 모바일에서 이용 가능합니다. 플레이어는 데스크톱 클라이언트와 웹에 더해 iOS 및 Android 기기에서도 여러분의 씬을 탐험할 수 있습니다. 크리에이터로서 여러분은 터치 기반 기기에서도 멋지게 보이고 원활하게 작동하도록 씬을 조정할 수 있습니다.

![Decentraland 모바일 앱 — 제네시스 시티](https://3980763956-files.gitbook.io/~/files/v0/b/gitbook-x-prod.appspot.com/o/spaces%2FoPnXBby9S6MrsW83Y9qZ%2Fuploads%2Fgit-blob-1254140f92ee0dd097499a8a29aaab8828629404%2Fmobile-app-screenshot.png?alt=media\&token=154a8d2c-70eb-458e-9c4b-703950f6333b)

{% embed url="<https://www.youtube.com/watch?v=FBr2gye3qh8>" %}

## 모바일 앱 받기

* [iOS용 다운로드 (App Store)](https://apps.apple.com/app/decentraland/id6478403840?utm_source=docs\&utm_medium=internal\&utm_content=ios)
* [Android용 다운로드 (Google Play)](https://play.google.com/store/apps/details?id=org.decentraland.godotexplorer\&pcampaignid=web_share\&utm_source=docs\&utm_medium=internal\&utm_content=android)

## 모바일용 빌드

### 참고

* [샘플 씬](/creator/content-creator-ko/build-for-mobile/mobile-client/sample-scenes.md) — Decentraland 팀이 구축하고 모바일 플레이에 최적화한 오픈 소스 씬입니다.
* [누락된 기능](/creator/content-creator-ko/build-for-mobile/mobile-client/missing-features.md) — 데스크톱 클라이언트에서 사용할 수 있지만 아직 모바일 앱에서는 지원되지 않는 기능입니다.
* [하드웨어 요구사항](/creator/content-creator-ko/build-for-mobile/mobile-client/hardware-requirements.md) — 모바일에서 Decentraland를 실행하기 위한 최소 및 권장 하드웨어 사양입니다.

### 개발

* [코드에서 플랫폼을 감지하세요](/creator/content-creator-ko/build-for-mobile/develop/detect-platform.md) — 다음을 사용하세요 `isMobile()` 플랫폼별로 씬의 로직과 UI를 분기하려면
* [모바일에서 씬 미리보기](/creator/content-creator-ko/build-for-mobile/develop/preview-on-mobile.md) — Creator Hub 또는 CLI를 통해 휴대폰에서 직접 미리보세요.
* [모바일 안전 영역](/creator/content-creator-ko/build-for-mobile/develop/safe-area.md) — 기기의 하드웨어 여백(노치, 홈 인디케이터)과 클라이언트 자체 컨트롤이 차지하는 영역이며, UI가 배치되는 영역은 `screenInset`.
* [모바일용 UI 모범 사례](/creator/content-creator-ko/build-for-mobile/develop/ui-best-practices.md) — 권장 사항과 금지 사항, 크기 조정 권장 사항, 그리고 현재의 제한 사항입니다.
* [모바일에서의 입력](/creator/content-creator-ko/build-for-mobile/develop/input-on-mobile.md) — 터치에 친화적인 입력 매핑과 어떤 `InputAction`피해야 할 s.
* [성능 최적화](/creator/content-creator-ko/build-for-mobile/develop/optimize-performance.md) — 모바일 씬 제한, Creator Hub에서 이를 미리보는 방법, 그리고 성능 목표입니다.

### 게시

* [모바일 Discover에 소개되기](/creator/content-creator-ko/build-for-mobile/publish/get-featured.md) — 모바일 Discover 섹션의 제출 요구사항입니다.
* [iOS 큐레이션](/creator/content-creator-ko/build-for-mobile/publish/ios-curation.md) — iOS 콘텐츠 큐레이션이 어떻게 작동하는지와 씬 또는 월드를 검토를 위해 제출하는 방법입니다.

## 빠른 체크리스트

모바일에서 잘 작동해야 하는 씬을 게시하기 전에, 다음을 확인하세요:

* [ ] 실제 기기에서 씬을 미리 보았습니다 — 참조 [모바일에서 씬 미리보기](/creator/content-creator-ko/build-for-mobile/develop/preview-on-mobile.md).
* [ ] 모든 중요한 UI 요소가 안전 영역 안에 유지됩니다 [모바일 안전 영역](/creator/content-creator-ko/build-for-mobile/develop/safe-area.md).
* [ ] UI 크기가 터치에 충분히 크게 설정되어 있습니다 — 다음을 따르세요 [UI 모범 사례](/creator/content-creator-ko/build-for-mobile/develop/ui-best-practices.md).
* [ ] 핵심 동작이 다음에 바인딩되어 있지 않습니다 `IA_ACTION_3`–`IA_ACTION_6` (데스크톱의 `1`/`2`/`3`/`4` 키), 이는 모바일에서 쉽게 접근할 수 없습니다 — 참조 [모바일에서의 입력](/creator/content-creator-ko/build-for-mobile/develop/input-on-mobile.md).
* [ ] 당신의 씬의 [성능](/creator/content-creator-ko/build-for-mobile/develop/optimize-performance.md) 중급형 휴대폰의 High Graphics Profile에서 90%를 넘습니다 — 참조 [하드웨어 요구사항](/creator/content-creator-ko/build-for-mobile/mobile-client/hardware-requirements.md) 참조 기기용입니다.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.decentraland.org/creator/content-creator-ko/build-for-mobile/mobile-client/overview.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
